package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

public class MeetingOrgDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -4066018333821385609L;

	private String orgId;
	private String orgName;
	private String client;
	private String buildId;
	private String buName;
	private String isEnable;//是否有效
	
	private List<Map<String,Object>> floorList;
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	public String getOrgName() {
		return orgName;
	}
	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}
	public String getBuildId() {
		return buildId;
	}
	public void setBuildId(String buildId) {
		this.buildId = buildId;
	}
	public String getBuName() {
		return buName;
	}
	public void setBuName(String buName) {
		this.buName = buName;
	}
	public String getClient() {
		return client;
	}
	public void setClient(String client) {
		this.client = client;
	}
	
	public String getIsEnable() {
		return isEnable;
	}
	public void setIsEnable(String isEnable) {
		this.isEnable = isEnable;
	}
	public List<Map<String, Object>> getFloorList() {
		return floorList;
	}
	public void setFloorList(List<Map<String, Object>> floorList) {
		this.floorList = floorList;
	}
	
	
}
